CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Properties
CommandMessengerTests.TestPlatform Class Reference

List of all members.

## Properties

String | Description`[get, set]`
ITransport | Transport`[get, set]`
float | MinReceiveSpeed`[get, set]`
float | MinSendSpeed`[get, set]`
float | MinDirectSendSpeed`[get, set]`

The documentation for this class was generated from the following file:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/CommandMessengerTests/TestPlatform.cs